Subject: bug#13461: Subject: 24.2; highlight lines regexp does not highlight all lines

From: Dave Franklin <[email-masked]>
Date: Wed, 16 Jan 2013 14:25:43 -0500

Thank you for the response. That does the trick, I bumped it up from the
default. I suppose my issue should be closed as "Not A Bug".

Thanks again,
Dave

On Wed, Jan 16, 2013 at 12:06 PM, Glenn Morris <[email-masked]> wrote:

> Dave Franklin wrote:
>
> > I position the cursor on the first line in the file.
> > When I execute the command: M-x highlight-lines-matching-regexp and
> > select a regexp to use, Emacs only highlights a small fraction of lines
> > that that match such regexp.
>
> Maybe you want to increase hi-lock-highlight-range /
> hi-lock-file-patterns-range. There may be performance consequences
> though.
>